@charset "utf-8";
/* CSS Document */
body {
    margin:0px;
    padding:0px;
    background:url(/theme/harmonyescorts.co.uk/images/pattern2.jpg);
}
* {
    margin:0px;
    padding:0px;
}

a {
    font-family:Georgia;
    font-size:16px;
    color:#ffffff;
    text-decoration:none;
}
a:hover {
    color:#ffffff;
    text-decoration:underline;
}
/* Header */

.mainContainer {
    max-width:1400px;
    height:auto;
    margin:auto;
    border:1px solid rgba(30, 79, 116, 0.8);
    border-top:none;
    background:#03354f;
    color:white;
}
.header {
    margin:auto;
    height:auto;
}

[class*="col-"] {
    float:left;
    box-sizing:border-box;
}
h1 {
    font-size:10px;
}
.banner {
    margin:auto;
    background:#131313;
    height:350px;
    box-sizing:border-box;
    border-top:none;
}
.col-2 {
    color:white;
    width:25%;
    height:100%;
}
.col-2a {
    width:100%;
    height:75%;
    background-image:linear-gradient(135deg, #031924, #0C4A6A);
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
    border-left:10px solid #0f0f0f;
}
.openSign {
    text-align:center;
    font-family:'arial';
    font-size:14px;
    float:left;
    padding:10%;
    color:#ffffff;
    border-style:solid;
    border-width:2px;
    border-color:#134E4B;
    border-radius:6px;
    margin-left:10%;
    margin-top:10%;
}
.col-2b {
    width:100%;
    height:25%;
    background:#00716b;
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
    border-left:10px solid #0f0f0f;
}
.col-1 {
    width:12.5%;
    height:100%;
}
.col-2ca {
    width:100%;
    height:40%;
    background:rgb(89, 5, 73);
}
.col-2c {
    width:100%;
    height:100%;
    background:url(/theme/harmonyescorts.co.uk/images/bannerPattern4.png);
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
    background-size:30px;
}
.col-2d {
    width:100%;
    height:60%;
    background:#03354f;
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
}
.col-3 {
    width:37.5%;
    height:100%;
}
.col-3a {
    width:100%;
    height:30%;
    background:#03354f;
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
    font-size:40px;
    text-align:center;
    font-family:Arial;
    color:#aeaeae;
    padding:5% 0;
}
.col-3b {
    width:100%;
    height:70%;
}
.col-3ba {
    width:66%;
    height:100%;
    background:#03354f;
}
.col-3baa {
    width:100%;
    height:35%;
    background:#03354f;
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
}
.col-3bab {
    width:100%;
    height:65%;
    background:rgb(0, 85, 125);
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
}
.col-3bac {
    width:100%;
    height:100%;
    background:url(/theme/harmonyescorts.co.uk/images/bannerPattern3.png);
    background-size:40px;
}
.col-3bbb {
    width:34%;
    height:100%;
    background-image:linear-gradient(45deg, #0C4A6A, #031924);
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
}
.col-2i {
    width:100%;
    height:63%;
    background:#005e59;
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
}
.col-2ia {
    background:url(/theme/harmonyescorts.co.uk/images/bannerPattern2.png);
    width:100%;
    height:100%;
    background-size:35px;
}
.col-2j {
    width:100%;
    height:37%;
    background:#03354F;
    border-right:10px solid #0f0f0f;
    border-bottom:10px solid #0f0f0f;
    color:#ffffff;
}
.phone {
    text-align:right;
    padding-right:2%;
    margin-top:24%;
}
.phone a {
    font-family:arial;
}
.phone hover {
    text-decoration:none;
}
.location-button2 {
    border-radius:5px;
    border:1px solid rgba(30, 79, 116, 1);
    color:#000000;
    cursor:pointer;
    height:28px;
    line-height:28px;
    margin-left:5px;
    padding:0 10px;
    text-align:center;
}
.main-menu {
    height:auto;
}
.main-menu ul {
    list-style:none;
}
.main-menu ul li {
    float:left;
    padding:0px;
    margin:0px;
    width:12.5%;
}
.main-nav-bar {
    background:#018094;
    background:-moz-linear-gradient(top, #03354F 0%, #0D222D 50%, #03354F 100%);
    background:-webkit-linear-gradient(top, #03354F 0%, #0D222D 50%, #03354F 100%);
    background:-o-linear-gradient(top, #03354F 0%, #0D222D 50%, #03354F 100%);
    background:-ms-linear-gradient(top, #03354F 0%, #0D222D 50%, #03354F 100%);
    background:linear-gradient(to bottom, #03354F 0%, #0D222D 50%, #03354F 100%);
    box-sizing:border-box;
    height:50px;
    line-height:50px;
    color:#ffffff;
    font-size:16px;
    text-align:center;
    text-decoration:none;
    border:1px solid rgba(30, 79, 116, 0.6);
}
    
/* Header End CONFIRMED*/

.container {
    width:100%;
    height:auto;
    display:table;
}

/* Bar */

.right-bar, .left-bar2, .left-bar6 {
    border-bottom:10px solid rgb(0, 85, 125);
}

.right-bar1, .left-bar3, .left-bar7 {
    border-bottom:10px solid rgb(89, 5, 73);
}

/* Bar End */

/*  Left Menu Navigation */


.col-left {
    width:20%;
    float:left;
    margin:50px 0 20px 1%;
}
.navigation {
    float:left;
    width:100%;
}
.left-bar {
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:18px;
    color:rgb(216, 213, 213);
    background:#0D222D;
}
.left-bar, .left-bar1, .left-bar4 {
    border-bottom:10px solid #00716b;
}
#navbatonoff {
    display:none;
    font-size:0.75em;
}

.navigation-links {
    float:left;
    background:#0D222D;
    border:1px solid rgba(30, 79, 116, 0.6);
    width:100%;
    box-sizing:border-box;
}
.location-form-width {
    padding:5px;
}
.location-form-width2 {
    border-radius:3px;
    box-shadow:0 0 2px 0 rgba(30, 79, 116,1);
    height:auto;
    float:left;
    width:100%;
}

.location-form2 {
    float:left;
    margin-top:10px;
    border-radius:3px;
    width:100%;
}

/*slider*/
.ui-slider {
    position:relative;
    text-align:left;
    background:white;
}
.ui-slider .ui-slider-handle {
    position:absolute;
    z-index:2;
    width:1.2em;
    height:1.2em;
    cursor:default;
    background:white;
    border:1px solid #c5dbec;
    border-radius:5px;
}
.ui-slider-handle:hover {
    background:#6287a4;
}
.ui-slider .ui-slider-range {
    background:#972660;
}

.ui-slider-horizontal {
    height:3px;
}
.ui-slider-horizontal .ui-slider-handle {
    top:-9px;
    /*margin-left: -.6em;*/
}
.ui-slider-horizontal .ui-slider-range {
    top:0;
    height:100%;
}
.ui-slider-horizontal .ui-slider-range-min {
    left:0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right:0;
}

.ui-slider-vertical {
    width:.8em;
    height:100px;
}
.ui-slider-vertical .ui-slider-handle {
    left:-.3em;
    margin-left:0;
    margin-bottom:-.6em;
}
.ui-slider-vertical .ui-slider-range {
    left:0;
    width:100%;
}
.ui-slider-vertical .ui-slider-range-min {
    bottom:0;
}
.ui-slider-vertical .ui-slider-range-max {
    top:0;
}


.price-slider {
    width:90%;
    margin:auto;
    border:none;
    border-radius:3px;
}

.price-slider label {
    font-size:12px;
    margin-bottom:3px;
    margin-top:3px;
    color:#fff;
}
.price-slider>label {
    font-size:14px;
    line-height:7px;
}
#slider {
    margin-top:15px;
    margin-bottom:15px;
    border:1px solid #a6c9e2;
}

/*end slider*/

#info_amount {
    text-align:center;
    font-size:14px;
    background:#0C3748;
    border-bottom:rgba(255, 255, 255, 0.3) solid 1px;
    padding:6px 0;
}
#info_amount span {
    margin:0 5%;
}

.ageSearch {
    float:left;
    margin-top:10px;
    margin-bottom:10px;
    border-radius:3px;
    width:100%;
}
.age-field {
    width:90%;
    float:left;
    border:none;
    border-radius:3px;
    margin-left:5%;
    margin-bottom:5px;
}
#lmAge {
    font-size:14px;
}
.age-field2 {
    float:left;
    width:95%;
    margin-left:5%;
}
.age-field>div * {
    display:inline-block;
    float:left;
    margin-top:5px;
}
.age-field2 .news_input {
    margin:0;
    width:25%;
    height:20px;
}
.age-field2 label, .hair-field2 label, .age-field2>label, .hair-field2>label, .age-field2>div {
    margin-bottom:5px;
}
.age-field2>div>label, .age-field2>div>.news_input {
    float:left;
    margin:1%;
    font-size:13px;
    width:21.5%;
    text-align:center;
}
.age-field2>div>.news_input:last-child {
    margin-right:0;
}
.news_input {
    background:none repeat scroll 0 0 #ffffff;
    border:medium none;
    height:30px;
    line-height:30px;
    width:50%;
    margin:5px;
    text-indent:5px;
}
.location-form {
    float:left;
    margin-top:10px;
    border-radius:3px;
    width:100%;
}
.hair-field {
    width:100%;
    float:left;
    border:none;
    border-radius:3px;
}
.location-input {
    width:90%;
    float:left;
    margin-left:5%;
    background-color:#0C3748;
    height:30px;
    border:none;
    border-radius:3px;
    text-indent:3px;
    color:#bbb;
}

.homeSearch {
    width:90%;
    margin-left:5%;
    margin-right:5%;
}

.filter-serach {
    text-align:center;
    margin-top:5px;
    float:left;
    width:100%;
}
.location-button {
    border:1px;
    height:25px;
    margin-bottom:10px;
    width:90px;
    color:#3977ae;
}
#navShape {
    width:80%;
    float:left;
    height:5px;
    background:#972660;
    margin:10px 10%;
    border-radius:2px;
}
.location-input2 {
    width:90%;
    float:left;
    margin-left:5%;
    background-color:#0C3748;
    height:30px;
    border:none;
    border-radius:3px;
    text-indent:3px;
    color:#bbb;
}
.navigation-links-in {
    width:90%;
    float:left;
    margin-bottom:10px;
    margin-top:10px;
    margin-left:5%;
    text-transform:capitalize;
}
.navigation-links-in ul {
    list-style:none;
    display:list-item;
}
.navigation-links-in ul li {
    font-size:0.875em;
    height:30px;
    list-style:none;
    display:list-item;
    border-bottom:rgba(255, 255, 255, 0.3) dotted 2px;
}

.navigation-links-in ul li a {
    font-size:1em;
    text-decoration:none;
    text-shadow:1px 1px 1px #000000;
    margin:5px;
    line-height:32px;
}

.bottomNav {
    width:80%;
    margin:5% 10%;
    height:5px;
    background:rgb(0, 85, 125);
    float:left;
    border-radius:2px;
}

/* End Left Menu Navigation */

/* Right Menu */

/* Right Menu Reviews */


.col-right {
    float:right;
    width:20%;
    margin-right:1%;
    margin-top:90px;
}
.reviews-newsletter {
    width:100%;
    float:right;
}
.right-bar {
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:18px;
    color:rgb(216, 213, 213);
    background:#0D222D;
}
.reviews-newsletter-bg {
    width:100%;
    float:left;
    background:#0D222D;
    -webkit-box-shadow:inset 0 0 2px 0 rgba(30, 79, 116, 0.6);
    box-shadow:inset 0 0 2px 0 rgba(30, 79, 116, 0.6);
    border-top:none;
    box-sizing:border-box;
}

.reviews-newsletter-txt li {
    list-style-type:none;
    margin-left:4%;
}
.reviews-newsletter-txt a {
    font-size:14px;
}
.reviews-newsletter-txt {
    overflow:scroll;
    ovefont-size:14px;
    margin-top:10px;
}
.readmore {
    font-weight:normal;
    padding:0 0 10px;
    text-align:center;
}
.readmore a {
    text-decoration:none;
    vertical-align:-10px;
    font-weight:normal;
    font-size:0.85em;
}
.readmore a:hover {
    color:#fff;
}

/* End Right Menu Reviews */

/* Right Menu Newsletter */


.reviews-newsletter-2 {
    width:100%;
    float:right;
    margin-top:20px;
    margin-bottom:20px;
}
.right-bar1 {
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:18px;
    color:rgb(216, 213, 213);
    background:#0D222D;
}
.newsltrTable {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    display: grid;
    place-items: center;
}
#txtemailnl {
    margin-top:10px;
}
.txtNltr {
    height:30px;
    text-align:center;
}
#siimageHome {
    margin-top:5px;
    width:119px;
}
#refreshHome {
    width:30px;
    height:30px;
}
#btnsubmitNltr {
    margin-top:5px;
}

/* End Right Menu Newsletter */

/* Right Menu End CONFIRMED */

/* Home */

.col-main-home {
    width:56%;
    float:left;
    margin:0 1%;
}
.featured-width-index {
    margin-top:90px;
    float:left;
}
.featured-title {
    width:100%;
    float:left;
    background:#0D222D;
    box-sizing:border-box;
    height:50px;
    line-height:50px;
    color:#ffffff;
    font-size:18px;
    text-decoration:none;
    padding:0 0 0 10px;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.col-main-bg {
    float:left;
    background:#0D222D;
    margin-bottom:40px;
    width:100%;
    height:100%;
}
.featured-img-area {
    border:1px solid rgba(30, 79, 116, 0.6);
    float:left;
    border-radius:5px;
    padding:10px;
}
.featured-img-width {
    width:23%;
    float:left;
    margin:1%;
    background-color:#205074;
}
.featured-img-width-2home {
    padding:10px;
    padding-bottom:0;
}
.featured-img {
    width:90%;
    text-align:center;
    border:1px solid rgba(30, 79, 116, 0.9);
    margin-left:auto;
    margin-right:auto;
}
.featured-img img {
    width:89%;
    height:auto;
    border:none;
    text-decoration:none;
}
.girl-name {
    font-family:Arial;
    font-size:12px;
    color:#FFF;
    font-weight:normal;
    text-align:center;
    background:rgba(30, 79, 116, 0.9);
    width:100%;
    line-height:40px;
}
.girl-name a {
    font-family:Georgia;
    font-size:12px;
    color:#ffffff;
    text-decoration:none;
}
.girl-name a:hover {
    color:#ffffff;
    text-decoration:underline;
}
.girl-name img {
    float:right;
    line-height:30px;
    padding:5px;
    height:25px;
    margin-right:10px;
}
.col-main-big {
    width:77%;
    float:right;
    height:auto;
    margin-right:1%;
}
.about-site-title {
    width:100%;
    float:left;
    background:#0D222D;
    box-sizing:border-box;
    height:50px;
    line-height:50px;
    font-size:18px;
    padding:0 0 0 10px;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.about-site-txt {
    box-sizing:border-box;
    float:left;
    background:#0D222D;
    font-size:14px;
    color:#ffffff;
    font-weight:normal;
    text-shadow:1px 1px 1px #000000;
    line-height:16px;
    text-align:justify;
    padding:3%;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.col-main-bg2 {
    width:100%;
    background:#0D222D;
    margin-top:40px;
}

/* End Home */

/* Middle */

.featured-title-big {
    width:100%;
    float:left;
    background:#0D222D;
    box-sizing:border-box;
    height:50px;
    line-height:50px;
    color:#ffffff;
    text-decoration:none;
    margin-top:90px;
    padding:0 0 0 10px;
    font-size:18px;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.add_cmp_trg_new {
    float:right;
    background:#e9e9ed;
    margin:5px 20px 5px 0;
    height:40px;
    line-height:40px;
    box-sizing:border-box;
    border-radius:5px;
    width:90px;
    text-align:center;
    box-shadow:inset 0 0 5px 0 rgb(89, 5, 73);
}
#add_cmp_trg {
    height:25px;
    margin-bottom:10px;
    width:90px;
    border-radius:5px;
    color:#000000;
    font-family:'Yellowtail', cursive;
    font-size:14px;
}
.col-main-bg-big {
    padding-bottom:20px;
    width:100%;
    float:left;
    background:#0D222D;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.innerpage-bg-width-big {
    float:left;
    width:100%;
}
.innerpage-bg-top-big
.innerpage-bg-main-big {
    float:left;
    height:auto;
    width:100%;
}
.featured-width-big {
    float:left;
    width:100%;
}
.innerpage-bg-width-1000 {
    width:100%;
    float:left;
    height:auto;
}

/* Middle End */

/* Gellery Image */

.featured-img-width-g {
    width:23.75%;
    float:left;
    background:#205074;
    margin-top:20px;
    margin-left:1%;
    padding:10px 0;
}
.featured-img-width-2g {
    width:100%;
}
.services {
    height:32px;
    font-size:12px;
    color:#FFF;
    text-align:center;
    background:rgba(30, 79, 116, 0.9);
    overflow:hidden;
    padding:0 5px;
}
.gallerImgText {
    width:100%;
    height:30px;
    float:left;
}
.featured-img-width-2new
.featured-img-width-new {
    width:100%;
}
.featured-img-g {
    width:100%;
    height:auto;
    float:left;
    text-align:center;
    position:relative;
}

.featured-img-g img {
    width:94%;
    height:auto;
}

.girl-name-g {
    width:100%;
    float:left;
    height:44px;
    line-height:44px;
    font-family:Arial;
    font-size:12px;
    color:#FFF;
    text-align:center;
    background:rgba(30, 79, 116, 0.9);
}

.girl-name-g img {
    float:right;
    margin:7px 15px 0 0;
}

.girl-name-ga {
    font-size:14px;
    text-align:center;
    float:left;
    width:100%;
    line-height:20px;
}
.recommendedTxt, .newTxt, .panoramaTxt,.selfieTxt {
    height:20px;
    line-height:20px;
    border:solid 1px #8e8e8e;
    padding:3px;
    border-radius:5px;
    color:#8e8e8e;
}
.recommendedTxt, .panoramaTxt {
    float:left;
    margin-left:10px;
}
.newTxt,.selfieTxt {
    float:right;
    margin-right:10px;
}
.check_compare {
    font-size:10px;
    text-align:right;
    display:inline-block;
    vertical-align:top;
}

/* Gallery Image End */

/* Left Menu Profile */

.col-left-profile {
    width:24%;
    float:left;
    margin-left:1%;
    margin-top:50px;
    font-size:14px;
}
.col-left-profile td {
    border-bottom:rgba(255, 255, 255, 0.3) dotted 2px;
    height:25px;
}
.navigation-profile {
    margin-bottom:20px;
    background:#0D222D;
}
.left-bar1 {
    height:50px;
    line-height:50px;
    font-size:16px;
    text-align:center;
}
.navigation-links-profile {
    padding:3%;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.navigation-links-profile a {
    font-size:14px;
}
.navigation-links-in-profile{}
.statisticsTable{}
.statisticsTable tr {
    height:20px;
}
.navigation-links-review-2 {
    text-align:center;
}
.info {
    font-size:12px;
}
.priceTable, .availabilityTable {
    width:100%;
}
.taxi {
    margin:5px;
    text-align:center;
}
.tableServices h3 {
    text-align:center;
    font-size:16px;
    font-weight:normal;
}
.new-div {
    width:100%;
    height:40px;
    border:none;
}

.info {
    font-size:12px;
}
#currency {
    text-align:center;
}
.myConverter {
    margin:5px;
    float:right;
}
.myConverterIn{}

.convert{}
#myP{}

.left-bar, .right-bar, .right-bar1, .left-bar2, .left-bar3, .left-bar4, .left-bar5, .left-bar6, .left-bar7 {
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:18px;
    color:rgb(216, 213, 213);
    background:#0D222D;
}

.tableServices{}

.navigation-links-review-2 {
    text-align:center;
}
.aboutreview {
    height:200px;
    overflow-y:auto;
    box-size:border-box;
    border:1px solid rgba(30, 79, 116, 0.6);
}

.availabilityTable {
    width:100%;
}
#panorama{}

.duop {
    text-align:center;
}
.duosPro {
    text-align:center;
    width:70%;
    margin-left:15%;
    background:#205074;
    padding:3%;
    box-sizing:border-box;
    margin-bottom:10px;
}
.duosPro img {
    width:70%;
    border:5px solid #205074;
}
.duoTable {
    width:80%;
    margin:5% 10%;
    text-align:center;
}

/* Left Menu Profile */

/* Middle Profile */

.book_model {
    text-align:center;
    font-family:futura;
    font-size:18px;
    color:#FFF;
    margin-top:40px;
}
.book_model a {
    font-family:futura;
    font-size:18px;
    color:#FFF;
}
.book_model img {
    float:right;
    max-height:31px;
    vertical-align:top;
}
.book_model1{}

.col-main-profile {
    width:73%;
    float:left;
    height:auto;
    margin-left:1%;
    margin-top:20px;
}
.featured-title-profile {
    width:100%;
    float:left;
    background:#0D222D;
    box-sizing:border-box;
    height:50px;
    line-height:50px;
    font-size:18px;
    text-decoration:none;
    padding-left:10px;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.col-main-bg-profile {
    width:100%;
    float:left;
    padding:15px;
    background:#0D222D;
    border:1px solid rgba(30, 79, 116, 0.6);
}
.innerpage-bg-width-profile {
    width:90%;
    float:left;
    height:auto;
    margin-left:5%;
}
.innerpage-bg-top-profile {
    float:left;
    height:10px;
}
.innerpage-bg-main-profile {
    width:100%;
    float:left;
    height:auto;
}
.featured-width-profile {
    width:100%;
    float:left;
}
.primages {
    float:left;
    width:90%;
    margin-left:5%;
}

/* Middle Profile End */

/* Profile Gallery */

.featured-img-width-2p{}
.featured-img-width-p {
    width:44%;
    float:left;
    margin-left:4%;
}
.featured-img-p {
    width:100%;
    height:auto;
    float:left;
    color:#FFF;
    margin-bottom:15px;
    position:relative;
}
.galleryItem {
    width:100%;
    height:auto;
}
.featured-img-width-2cp{}
.featured-img-width-cp {
    width:92%;
    float:left;
    margin-left:4%;
}
.featured-img-p img, .featured-img-cp img {
    width:100%;
    height:auto;
    border:5px solid #205074;
    box-sizing:border-box;
}
.featured-img-cp {
    width:100%;
    height:auto;
    float:left;
    color:#FFF;
    margin-bottom:15px;
    position:relative;
}
.featured-video {
    width:50%;
    float:left;
    margin-left:25%;
    border:5px solid #205074;
}
.featured-video video {
    width:100%;
}

/* Profile Gallery End */

/* Review Main */

.review1 {
    float:left;
    width:94%;
    margin-top:20px;
    margin-left:3%;
    background:#03354f;
    -webkit-box-shadow:inset 0 0 2px 0 #555;
    box-shadow:inset 0 0 2px 0 #555;
    border-radius:2px;
}
.review_picture {
    float:left;
    width:15%;
    margin:1%;
    text-align:center;
}
.reviewImg {
    width:100%;
}
.review4 {
    float:left;
    width:81%;
    margin:1%;
}
.review5 {
    float:left;
    width:25%;
}
.review2 {
    float:left;
    width:100%;
    margin-top:10px;
    text-align:justify;
    overflow:auto;
    height:140px;
}

div.pagination {
    clear:both;
    margin:0 auto;
    text-align:center;
    padding:25px;
}
.pagination ul {
    list-style:none;
}
.pagination li {
    display:inline;
    background:transparent;
    padding:10px;
    margin:5px;
    float:left;
}
.pagination li.active {
    background:#03354f;
}

/* Review Main End CONFIRMED */

/* Review 2 */

.table2{}
.featured-img-individual-review {
    position:relative;
}
.featured-img-individual-review img {
    width:150px;
}
.review_table {
    padding:10px;
}
.review_link{}

/* Review 2 End */

/* Review Write */

.mainTable {
    width:70%;
    margin-left:15%;
    margin-right:15%;
}
.mainSelect {
    width:50%;
    margin:5px;
    height:30px;
}
.news_input_textarea {
    width:300px;
    background:#ffffff;
    height:100px;
    border:none;
    color:#000000;
    margin:5px;
}
#siimage {
    margin-top:5px;
    margin-left:5px;
}
#refresh {
    margin-top:7px;
}
#refreshImg {
    width:35px;
    height:35px;
    margin-bottom:3px;
}
#btnMain {
    margin:5px;
}

/* Review Write End */

/* Booking */

#preMainTableText {
    text-align:center;
    width:50%;
    margin:auto;
    margin-top:20px;
}
.mainDropDown {
    margin:5px;
    width:50%;
    height:30px;
    text-indent:5px;
}
/* Booking End */

/* Contact Us *


/* Contact Us End */

/* Employment */

.employment-form

.full_width {
    margin:5px;
}

.empTable {
    margin-left:auto;
    margin-right:auto;
}
#captcha {
    float:left;
    margin:5px;
    height:30px;
}
.my-notify-success,.my-notify-success i {
    color:#4F8A10;
    background-color:#DFF2BF;
    text-align:center;
    padding:20px;
    margin:20px;
}
.my-notify-danger {
    color:#D26868;
    background-color:#205074;
    text-align:center;
    padding:20px;
    margin:20px;
}

/* Employment End */

/* Map */

.mapArea {
    width:100%;
    height:690px;
    float:left;
    border:1px solid rgba(30, 79, 116, 0.6);
    background:#0D222D;
    box-sizing:border-box;
}
#autocomplete, #radius {
    height:25px;
}
#locationField {
    width:95%;
    margin:5px 0 5px 2.5%;
}
#bigGoogleMap {
    width:95%;
    height:600px;
    margin-left:auto;
    margin-right:auto;
}



/* Map End */

/* Compare */

.opt selected {
    overflow:hidden;
    width:90%;
}
.opt2 {
    width:100%;
    height:35px;
}
.custom_search_inner2 {
    text-align:center;
    margin:10px;
}
.btn {
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    font-weight:normal;
    line-height:1.42857143;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:1px solid transparent;
    border-radius:4px;
}
.cd-products-table {
    position:relative;
    height:1480px;
    background:#0D222D;
    margin:20px;
}
.cd-products-table .features {
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:20%;
    opacity:.95;
}
.top-info img {
    max-width:100%;
}
.features .cd-features-list li.p-0 {
    padding:0;
    margin:0;
}
.features .cd-features-list li.top-info-li {
    height:324px;
    min-width:20%;
}
.cd-features-list li:first-child {
    height:auto;
}
.features .cd-features-list li,
.features .cd-features-list li {
    /* truncate text with dots */
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}
.features .cd-features-list li {
    height:58px;
}
.features .cd-features-list li,.cd-products-table .features .top-info {
    font-size:14px;
    line-height:14px;
    padding:21px 10px;
    text-align:left;
    min-width:20%;
}
li.p-0 {
    padding:0 25px;
}
.cd-features-list li {
    font-size:14px;
    padding:21px 10px;
    border:1px solid #4f4f4f;
    list-style:none;
    height:58px;
    overflow-y:auto;
}

.cd-features-list li.makeequal, .features .cd-features-list li.makeequal {
    height:170px;
    overflow-y:auto;
}
.cd-features-list li.makeequal p {
    line-height:25px;
    letter-spacing:0.2px;
}
.makeequal2 {
    overflow-y:auto;
}
.cd-products-columns {
    padding-left:20%;
}
.cd-products-columns .product {
    position:relative;
    float:left;
    width:25%;
    text-align:center;
    -webkit-transition:opacity 0.3s, visibility 0.3s, -webkit-transform 0.3s;
    -moz-transition:opacity 0.3s, visibility 0.3s, -moz-transform 0.3s;
    transition:opacity 0.3s, visibility 0.3s, transform 0.3s;
}
.filtering .cd-products-columns .product:not(.selected) {
    opacity:0;
    visibility:hidden;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
}
.no-product-transition .cd-products-columns .product.selected {
    -webkit-transition:opacity 0.3s, visibility 0.3s;
    -moz-transition:opacity 0.3s, visibility 0.3s;
    transition:opacity 0.3s, visibility 0.3s;
}
.filtered .cd-products-columns .product:not(.selected) {
    position:absolute;
}
ul.cd-products-columns {
    list-style:none;
}
.close {
    float:right;
    font-size:21px;
    line-height:1;
    color:#000;
    filter:opacity(20%);
    opacity:.2;
}
ul.cd-features-list a.close {
    position:absolute;
    top:3px;
    right:10px;
    color:#fff;
    opacity:1;
}
.cd-products-table .features .top-info {
    /* models */
    width:100%;
    cursor:auto;
}
.cd-products-table .top-info {
    height:280px;
    width:100%;
    padding:20px;
}
.cd-products-table .top-info h3 {
    padding:1.25em 0 0.625em;
    font-weight:bold;
    font-size:1.4rem;
}
.cd-products-table .top-info img {
    display:block;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    width:80%;
}

.cd-products-table .top-info h3, .cd-products-table .top-info img {
    -webkit-transition:-webkit-transform 0.3s;
    -moz-transition:-moz-transform 0.3s;
    transition:transform 0.3s;
    margin:0 auto;
    border:5px solid #205074;
}
.cd-products-table .top-info .check {
    position:relative;
    display:inline-block;
    height:16px;
    width:16px;
    margin:0 auto 1em;
}
.cd-products-table .top-info .check::after, .cd-products-table .top-info .check::before {
    /* used to create the check icon and green circle dot - visible when product is selected */
    position:absolute;
    top:0;
    left:0;
    content:'';
    height:100%;
    width:100%;
}

.cd-products-table .top-info .check::before {
    /* green circle dot */
    border-radius:50%;
    border:1px solid #989898;
    background:#ffffff;
    -webkit-transition:background-color 0.3s, -webkit-transform 0.3s, border-color 0.3s;
    -moz-transition:background-color 0.3s, -moz-transform 0.3s, border-color 0.3s;
    transition:background-color 0.3s, transform 0.3s, border-color 0.3s;
}
.cd-products-table .top-info .check::after {
    /* check icon */
    background:url(../img/cd-check.svg) no-repeat center center;
    background-size:24px 24px;
    opacity:0;
    -webkit-transition:opacity 0.3s;
    -moz-transition:opacity 0.3s;
    transition:opacity 0.3s;
}

.cd-products-table .top-info h3 {
    padding-top:1.4em;
    word-break:break-all;
    white-space:normal;
    font-size:14px;
}
.cd-products-table .top-info .check {
    margin-bottom:1.5em;
}

.cd-products-table .selected .top-info .check::before {
    /* green circle dot */
    background:#9dc997;
    border-color:#9dc997;
    -webkit-transform:scale(1.5);
    -moz-transform:scale(1.5);
    -ms-transform:scale(1.5);
    -o-transform:scale(1.5);
    transform:scale(1.5);
    -webkit-animation:cd-bounce 0.3s;
    -moz-animation:cd-bounce 0.3s;
    animation:cd-bounce 0.3s;
}

.cd-products-table .selected .top-info .check::after {
    /* check icon */
    opacity:1;
}

/* Compare End */

/*Blog*/

.single-blog-list {
    margin:10px;
}
.entry-title{}
.blog-list ul {
    list-style:none;
}
.blog-list ul li {
    float:left;
    width:30%;
    margin-left:2.5%;
    height:600px;
    margin-top:20px;
    background:#205074;
}
.blog-list ul li img {
    float:left;
    padding:5px;
    width:calc(100% - 10px);
}

.image-box{}
.img-thumbnail{}
.single-list-content{}
.singleblog-btn{}
.blog-location-button{}

/* Blog End */

/* FAQ */

.faq {
    padding:10px;
}

/* Footer */

.footer {
    width:100%;
    float:left;
    background:#018094;
    background:-moz-linear-gradient(top, #03354F 0%, #0D222D 50%, #0D222D 100%);
    background:-webkit-linear-gradient(top, #03354F 0%, #0D222D 50%, #0D222D 100%);
    background:-o-linear-gradient(top, #03354F 0%, #0D222D 50%, #0D222D 100%);
    background:-ms-linear-gradient(top, #03354F 0%, #0D222D 50%, #0D222D 100%);
    background:linear-gradient(to bottom, #03354F 0%, #0D222D 50%, #0D222D 100%);
    box-sizing:border-box;
    text-decoration:none;
    display:block;
    border:1px solid rgba(30, 79, 116, 0.6);
    margin-top:20px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}
.footer-links {
    width:70%;
    margin:0 auto;
    padding:20px 0 0 0;
    text-align:center;
    font-weight:normal;
}

.footer-links ul {
    font-family:Arial;
    font-size:12px;
    color:#fff;
    font-weight:normal;
    padding:5px 0px 0 0px;
    text-align:left;
    font-weight:normal;
    list-style:none;
    display:inline;
}
.footer-links ul li {
    font-family:Georgia;
    font-size:12px;
    color:#fff;
    font-weight:normal;
    padding:0px 20px;
    list-style:none;
    display:inline;
    background:url(/theme/harmonyescorts.co.uk/images/div.jpg) 0px 5px no-repeat;
}
.footer-links ul li a {
    font-family:Georgia;
    font-size:12px;
    color:#ffffff;
    text-decoration:none;
}
.footer-links ul li a:hover {
    color:#ffffff;
}
.footer-links ul li.first {
    background:none;
}
.copyright {
    font-family:Georgia;
    font-size:12px;
    color:#fff;
    font-weight:normal;
    text-align:center;
    line-height:50px;
}

/* Footer End */

/* Warnings */

.newsLetterMsg {
    text-align:center;
    margin:20px;
}

/* MEDIA */


@media (max-width: 1050px){
.banner {
    height:300px;
}
.phone a {
    font-size:12px;
}
.col-3a {
    font-size:30px;
}
.main-nav-bar {
    font-size:12px;
}
.openSign {
    font-size:12px;
}
#info_amount {
    font-size:12px;
}
#lmAge {
    font-size:11px;
}
.news_input {
    font-size:11px;
}
.age-field > div > label {
    font-size:11px;
}
.SumoSelect > .optWrapper.multiple > .options li.opt {
    font-size:14px;
}
.SumoSelect .select-all > label {
    font-size:14px;
}
.navigation-links-in ul li {
    font-size:14px;
}
.location-button {
    font-size:12px;
}
.SumoSelect > .CaptionCont > span {
    font-size:14px;
}
.optWrapper.multiple > .options li.opt span i {
    width:12px;
    height:12px;
}
.SumoSelect > .CaptionCont > span.placeholder {
    font-size:14px;
}
.reviews-newsletter-txt {
    margin-top:0px;
}
.girl-name-g a, .featured-img-g-hol {
    font-size:14px;
}
.girl-name-ga {
    font-size:12px;
}
.col-left-profile {
    font-size:12px;
}
.info {
    font-size:10px;
}
.col-left-profile td {
    height:23px;
}
.reviews-newsletter-txt a {
    font-size:10px;
}
#btnsubmitNltr {
    margin-top:0;
}
.recommendedTxt, .newTxt, .panoramaTxt, .selfieTxt {
    font-size:12px;
}
}
@media (max-width: 900px){
.banner {
    height:250px;
}
.phone {
    margin-top:22%;
}
.phone a {
    font-size:10px;
}
.col-3a {
    font-size:25px;
}
.main-nav-bar {
    font-size:9px;
}
.openSign {
    font-size:10px;
}
#info_amount {
    font-size:10px;
}
#lmAge {
    font-size:9px;
}
.news_input {
    font-size:9px;
}
.age-field > div > label {
    font-size:9px;
}
.SumoSelect > .optWrapper.multiple > .options li.opt {
    font-size:12px;
}
.SumoSelect .select-all > label {
    font-size:12px;
}
.navigation-links-in ul li {
    font-size:12px;
}
.location-button {
    font-size:10px;
}
.SumoSelect > .CaptionCont > span {
    font-size:12px;
}
.optWrapper.multiple > .options li.opt span i {
    width:10px;
    height:10px;
}
.SumoSelect > .CaptionCont > span.placeholder {
    font-size:12px;
}
.girl-name a {
    font-size:10px;
}
.girl-name img {
    height:20px;
    margin-right:0;
}
.girl-name-g a, .featured-img-g-hol {
    font-size:12px;
}
.girl-name-ga {
    font-size:10px;
}
.col-left-profile {
    font-size:10px;
}
.info {
    font-size:8px;
}
.col-left-profile td {
    height:20px;
}
.reviews-newsletter-txt a {
    margin-left:0;
}
#refreshHome {
    height:auto;
}
#siimageHome {
    margin-top:5px;
    width:70%;
}
#btnsubmitNltr {
    margin-top:0;
    width:50%;
    height:20px;
}
.txtNltr {
    height:15px;
    width:80%;
    font-size:11px;
}
.recommendedTxt, .newTxt, .panoramaTxt, .selfieTxt {
    font-size:10px;
}
.readmore a {
    vertical-align:0;
}
.reviews-newsletter-bg {
    padding:5px 0 0 0;
}
.location-input {
    font-size:10px;
}
.age-field2 > div > label {
    font-size:10px;
}
.check_compare {
    font-size:8px;
}
}